Imunify360 Blog - Imunify360 2.5.4 released
Imunify360 and Imunify Sensor Blog

Imunify360 2.5.4 released

Imunify360 2.5.4 released

We are pleased to announce that the new updated stable Imunify360 version 2.5.4 is now available. This latest version embodies further improvements of the product as well as the new features. Imunify360 has also become more reliable and stable due to the bug fixes described below.

Should you encounter any problems with the product or have any questions, comments or suggestions, please contact our support team at cloudlinux.zendesk.com: Imunify360 department. We’d be more than happy to help you.

Imunify360 2.5.4

Changelog:

  • DEF-3111: fixed cPanel v68 (edge) error if send Cyrillic symbols to the backend;
  • DEF-3363: skipped quarantined file during scanning;
  • DEF-3258: loaded imunify360 infrastructure addresses to CSF allow list;
  • DEF-3269: fixed "ipv6 rules are not removed on service stop";
  • DEF-3210: allowed a root only to read license file;
  • DEF-3364: port daemonization bugfix to captcha;
  • DEF-3364: fixed crash due to a bug in daemonization process imunify360/captcha;
  • DEF-1131: don't remove error notifications;
  • fixed error message (ALT-PHP -> Hardened PHP);
  • DEF-2760: further improvements for Plesk plugin.

To install new Imunify360 version 2.5.4 please follow the instructions in the documentation.

To upgrade Imunify360 run:

yum update imunify360-firewall
More information on Imunify360 can be found here.

Beta: Alt-PHP updated
LVE Manager Reseller Limits are now in beta!
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Wednesday, 18 September 2019

Captcha Image